## 1Reset v3.0
1Reset is a customisable CSS file that makes browsers render all elements more consistently and in line with modern standards.

### Feature
* Preserves useful defaults, unlike many CSS resets.  
* Normalizes styles for a wide range of elements.  
* Corrects bugs and common browser inconsistencies.  
* Improves usability with subtle improvements.  
* Explains what code does using detailed comments.

### Browser support
* Chrome 4+
* Firefox 4+
* Safari 5+
* Opera 11+
* Edge 15+
* Internet Explorer 8+

### Download and use

#### Public cdn.  
For use on production websites with **any amount of traffic**. Files are served via [MaxCDN](http://www.maxcdn.com/)'s super fast global CDN.  
```html
<link href="http://cdn.rawgit.com/AliMD/1Reset/v3.0.0/dist/1reset.css" type="text/css" rel="stylesheet" />
```

For **dev/testing** latest version with **low-traffic** use the following link. Please **don't** use it on production websites.  
```html
<link href="http://rawgit.com/AliMD/1Reset/master/dist/1reset.css" type="text/css" rel="stylesheet" />
```

#### Bower
```shell
bower install 1reset
```

#### NPM
```shell
npm install 1reset
```

#### Sass
import `1Reset` folder in your sass project
```scss
@import '1Reset/'
```

### Contributing
**♥** this project and want to get involved ?  
Thanks! There are plenty of ways you can help!  
Check [CONTRIBUTING.md](./CONTRIBUTING.md)

### Help and support
Please ask any questions about web technologies [here](http://github.com/AliMD/1Tuts/issues).

### License
The MIT License (MIT) [alimd.mit-license.org](http://alimd.mit-license.org)
